.two-column-logo-text-blocks{
    padding-bottom: 125px;
}

.right-columnn-logo,
.left-columnn-logo{
    height: 100%;
}

.logo-text-blocks-wrap{
    background-color: var(--white);
    padding: 35px 20px;
    text-align: center;
    border-radius: 20px;
    height: 100%;
}

.logo-items-wrap{
    border-radius: 10px;
    border: 1px solid rgba(128, 0, 32, 0.15);
    background: var(--White, #FFF);
    padding: 20px;
    display: flex;
    /* flex-wrap: wrap; */
    row-gap: 18px;
    column-gap: 18px;
    max-width: max-content;
    justify-content: center;
    margin: 25px auto 0;
}
.logo-items-wrap .logo-item{
    height: 50px;
}
.logo-items-wrap .logo-item img{
    height: 100%;
    object-fit: contain;
}